.hero {
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)),
    url("https://images.unsplash.com/photo-1506744038136-46273834b3fb");
    background-size: cover;
    background-position: center;
    height: 600px;
    color: white;
    display: flex;
    align-items: center;
}

.icon-box{
    transition:.3s;
    border-radius:15px;
}

.icon-box:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 30px rgba(0,0,0,.2);
}

.section-title{
    font-weight:bold;
    margin-bottom:40px;
}

.stat-box{
    background:#198754;
    color:white;
    padding:30px;
    border-radius:15px;
}